(about_us)=

# About us
ArviZ is an open source project aiming to provide tools for Exploratory
Analysis of Bayesian Models that do not depend on the inference library
used. ArviZ brings together people from several probabilistic programming
libraries and from multiple programming languages. ArviZ will always be
free for everyone to use and released under the
[Apache License](https://github.com/arviz-devs/arviz/blob/main/LICENSE)
(Version 2.0).

ArviZ is developed in the open on [GitHub](https://github.com/arviz-devs/arviz)
with the input of the whole community and consensus of its core contributors.
For more information about our governance approach, read our
[Governance Document](https://github.com/arviz-devs/arviz/blob/main/GOVERNANCE.md).

## Our team
ArviZ is maintained and governed by an international group of core contributors, as defined
by our governance. You can see our current team in the cards below, as well as
in [our governance doc](https://github.com/arviz-devs/arviz/blob/main/GOVERNANCE.md#current-core-contributors).

People interested in joining the project should read
[this section](https://github.com/arviz-devs/arviz/blob/main/GOVERNANCE.md#core-contributors)
of our governance doc.
Those interested in contributing should instead refer to our {ref}`contributing_guide`.

```{include} core_contributors.md
```

## Support ArviZ
If you have found ArviZ useful in your work, research, or company, consider supporting the
project in any of the ways described in this section.

### Donate
If you or your company have the means to do so,
consider a donation to the project commensurate with your resources.
Any amount helps! All donations will be used strictly to fund the development
of ArviZ’s open source software, documentation, and community.

ArviZ is a Sponsored Project of NumFOCUS, a 501(c)(3) nonprofit charity  in the United States.
NumFOCUS provides ArviZ with fiscal, legal, and administrative support to
help ensure the health and sustainability of the project.
Visit [numfocus.org](https://numfocus.org/) for more information.

Donations to ArviZ are managed by NumFOCUS. For donors in the United States,
your gift is tax-deductible to the extent provided by law.
As with any donation, you should consult with your tax advisor about
your particular tax situation.

The ArviZ project will make the decisions on how to best use any funds received
to serve the priorities outlined in our
[Roadmap](https://github.com/arviz-devs/arviz/wiki/ArviZ-2021-roadmap).

::::{div} sd-d-flex-row sd-align-major-center
:::{button-link} https://numfocus.org/donate-to-arviz
:color: primary
:class: btn-lg

Donate to ArviZ
:::
::::

### Cite
If you use ArviZ in your scientific work, you can cite it using [![DOI](http://joss.theoj.org/papers/10.21105/joss.01143/status.svg)](https://doi.org/10.21105/joss.01143)

Here is the citation in BibTeX format

```
@article{arviz_2019,
  doi = {10.21105/joss.01143},
  url = {https://doi.org/10.21105/joss.01143},
  year = {2019},
  publisher = {The Open Journal},
  volume = {4},
  number = {33},
  pages = {1143},
  author = {Ravin Kumar and Colin Carroll and Ari Hartikainen and Osvaldo Martin},
  title = {ArviZ a unified library for exploratory analysis of Bayesian models in Python},
  journal = {Journal of Open Source Software}
}
```

Please also consider citing ArviZ's {ref}`arviz-dependencies` and
the inference library used to build and fit the model.

### ArviZ for enterprise

> ArviZ is now available as part of the Tidelift Subscription!

Tidelift is working with ArviZ and the maintainers of thousands of other open source projects
to deliver commercial support and maintenance for the open source dependencies
you use to build your applications.
Save time, reduce risk, and improve code health, while contributing financially to ArviZ.

::::{div} sd-d-flex-row sd-align-major-center
:::{button-link} https://tidelift.com/subscription/pkg/pypi-arviz?utm_source=pypi-arviz&utm_medium=referral&utm_campaign=enterprise
:color: warning

Learn more
:::
::::

#### Enterprise-ready open source software — managed for you

The Tidelift Subscription is a managed open source subscription for application
dependencies covering millions of open source projects across JavaScript, Python, Java,
PHP, Ruby, .NET, and more. And now, your favorite probabilistic programming language is included in the Tidelift subscription!

Your subscription includes:

* **Security updates**: Tidelift’s security response team coordinates patches for new breaking security vulnerabilities and alerts immediately through a private channel, so your software supply chain is always secure.

* **Licensing verification and indemnification**: Tidelift verifies license information to enable easy policy enforcement and adds intellectual property indemnification to cover creators and users in case something goes wrong. You always have a 100% up-to-date bill of materials for your dependencies to share with your legal team, customers, or partners.

* **Maintenance and code improvement**: Tidelift ensures the software you rely on keeps working as long as you need it to work. Your managed dependencies are actively maintained and Tidelift recruits additional maintainers where required.

* **Package selection and version guidance**: Tidelift helps you choose the best open source packages from the start—and then guides you through updates to stay on the best releases as new issues arise.

* **Roadmap input**: Take a seat at the table with the creators behind the software you use. ArviZ core contributors and other Tidelift’s participating maintainers earn more income as our software is used by more subscribers, so we’re interested in knowing what you need.

* **Tooling and cloud integration**: Tidelift works with GitHub, GitLab, BitBucket, and more. It supports every cloud platform (and other deployment targets, too).

The end result? All of the capabilities you expect from commercial-grade software, for the full breadth of open source you use. That means less time grappling with esoteric open source trivia, and more time building your own applications — and your business.

::::{div} sd-d-flex-row sd-align-major-center
:::{button-link} https://tidelift.com/subscription/pkg/pypi-arviz?utm_source=pypi-arviz&utm_medium=referral&utm_campaign=enterprise
:color: warning

Learn more
:::
::::

## Sponsors
[![NumFOCUS](https://www.numfocus.org/wp-content/uploads/2017/07/NumFocus_LRG.png)](https://numfocus.org)
